# eric3.VCS.mercurialPackage.TagListDialog

Module implementing a dialog to show a list of tags.

### Classes

HgTagListDialog | Module implementing a dialog to show a list of tags.

### Functions

None

## HgTagListDialog

Module implementing a dialog to show a list of tags.

### Derived from

TagListForm

### Methods

HgTagListDialog | Constructor
start | Public slot to start the hg status command.

### HgTagListDialog (Constructor)

HgTagListDialog(vcs, parent = None)

Constructor

vcs
  reference to the vcs object
parent
  parent widget (QWidget)

### HgTagListDialog.start

start(path)

Public slot to start the hg status command.

path
  name of directory to be listed (string)

Up